Subject: Re:

From: [email-masked]
Date: Thu, 4 Nov 93 10:52:50 CST

> From [email-masked] Thu Nov  4 10:11:31 1993
> Date: Thu, 4 Nov 93 09:12:01 CST
> Reply-To: [email-masked]
> Originator: [email-masked]
> Sender: [email-masked]
> Dear Mi Mi Sr:
> 
> As a Chinese, I do not want undocumented Chinese to come anymore, not because I
> don't believe they have a reason to come, but because I don't have the heart to
> see them coming under illusions and then face a life with little future and

I don't agree they come under illusions.  Their expectation may be too high, but
that is all. America surely provides much more opportunities to them than 
China does.  This is not a illusion.  Their future is by no means dark. Let's 
look at some facts:

The human smuggling began in early 1980. Most of those once-undocumented Chinese
who came before mid-1980s have secured greedcards and set up their own businesses. But many of those with high education and good language efficiency are still 
struggling for surviving.  Many of them walked through the path of MS-PHD-PostDoc but don't know where to go now. Ironically quite a number of these highly 
educated people go to run restraustants.  They are all winners, but who are the
bigger winners?  Who change their lives more? Most of these undocumented 
Chinese were farmers, the lowest class in China.  But if they return in a few 
years, they will be highly respected by CCP.

> hope.   Let's face it--the American public don't like non-white
> immigrants,legal or illegal, the Chinese  community in the U.S. itself has 
> {shown them cold shoulders, Chinese media such as the

To live in America, we don't need the white to like us.  We are not guests, we
are SEEKERS.  People only like guests.

>The fact that one of the six fires in Southern
> California was supposedly started by a Chinese refugee who felt so cold that he
> had to start a fire to stay warm indicates that these guys are simply being
> abandoned by the society, Chinese and otherwise, so that they have to live a
> life like the homeless people in America.  And we all know very well that
> Chinese people are not addicted to welfare and depending on other people's
> handout.   If their lives in the U.S. are not better than when at home, why the
> bother, the risk, the humiliation, the worry of their loved ones at home, the
> fear for deportations and a sad fate in the future.  They don't have to take
> that crap!!!

Don't worry about those Chinese immigrants who did not succeed and who are abandoned.  Don't feel upset that it is a Chinese homeless immigrant who caused the 
fire.  In NewYork, thousands of homelessness cost millions of dollars of taxer
payer's money every year.  There is no need to feel shameful if some Chinese guys do sth terrible to the society.  There is no any race of which every 
individual is perfect and successful. We are the victims of the stereotype of 
Asian immigrants. 
> 
> The above is my two cents.  If you care to post this, please keep my address 
> anonymous if at all possible.  Thanks.  
> 
>